[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBCDField.Size

Number of decimals after the decimal separator

## Declaration

Source position: db.pas line 797

`published property TBCDField.Size default 4;`

## Description

Size is the number of decimals after the decimal separator. It is not the total number of decimals, which is stored in the TBCDField.Precision field.

## See also

TBCDField.Precision |  | Precision of the BCD field

The latest version of this document can be found at lazarus-ccr.sourceforge.net.